<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="27228">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B24" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MEULAGE</text>
					</titlePart>
					<titlePart><text>POLISSAGE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B24" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Dans la présente classe, le terme "meulage" est utilisé dans le sens le plus général, pour désigner l'usinage par abrasion et comprend notamment les opérations de "rectification".</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B24C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>TRAITEMENT AU JET ABRASIF OU JET ANALOGUE, AVEC DES MATERIAUX EN PARTICULES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B24C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Cette sous-classe couvre l'utilisation d'un jet de particules ou de grains entraînés par de l'air, un gaz ou un liquide pour le traitement des surfaces, ces particules étant habituellement constituées par un matériau abrasif. Elle couvre aussi l'emploi équivalent d'un jet de particules ou de grains projetés ou mis en mouvement par d'autres moyens qu'un courant d'air.</text>
							</noteParagraph>
							<noteParagraph><text>En conséquence</text>
								<subnote type="alpha">
									<noteParagraph><text>Le mot "abrasif" désigne tout matériau utilisé comme indiqué ci-dessus;</text>
									</noteParagraph>
									<noteParagraph><text>Le mot "jet" désigne toute projection de matériau comme indiqué ci-dessus.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B24C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Méthodes d'utilisation de jet abrasif en vue d'effectuer un travail déterminé</text>
							</titlePart>
							<titlePart><text>Utilisation d'équipements auxiliaires liés à ces méthodes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B24C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour affûter ou décaper les outils coupants, p.ex. les limes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour travailler seulement certaines parties déterminées, p.ex. pour graver la pierre ou le verre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour réaliser des surfaces mates, p.ex. sur les matériaux plastiques, sur le verre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour polir des surfaces, p.ex. en utilisant des abrasifs entraînés par un liquide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour marteler des surfaces, p.ex. par grenaillage</text>
									<entryReference>traitement métallurgique <sref ref="C21D0007000000" refType="/" refLevel="c"></sref>, <sref ref="C22F0001000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B24C0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines ou dispositifs de traitement au jet abrasif</text>
							</titlePart>
							<titlePart><text>Installations de traitement au jet abrasif</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B24C0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisés par la disposition des éléments d'assemblage les uns par rapport aux autres</text>
									<entryReference><sref ref="B24C0003080000" refType="/" refLevel="c"></sref>, <sref ref="B24C0003180000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B24C0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>fixes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B24C0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>mobiles</text>
									</titlePart>
									<titlePart><text>portatifs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>adaptés essentiellement au traitement au jet abrasif de matériaux ou de pièces en mouvement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B24C0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour travailler des surfaces extérieures</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B24C0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareils utilisant des buses</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B24C0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareils utilisant des roues à hélices</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B24C0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour travailler des surfaces intérieures</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>essentiellement pourvus de moyens pour faire prendre aux pièces à travailler différentes positions de travail</text>
									<entryReference><sref ref="B24C0003080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B24C0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les pièces à travailler étant disposées sur des tables rotatives</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B24C0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareils utilisant des buses</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B24C0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareils utilisant des roues à hélices</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B24C0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les pièces à travailler étant disposées dans des récipients, ou tonneaux de tonnelage</text>
									</titlePart>
									<titlePart><text>Montures à suspension pour ces tonneaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B24C0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareils utilisant des buses</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B24C0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareils utilisant des roues à hélices</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0003320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>prévus pour le travail de pièces particulières, p.ex. de surface intérieure de blocs cylindres</text>
									<entryReference><sref ref="B24C0003080000" refType="/" refLevel="c"></sref>, <sref ref="B24C0003180000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B24C0003340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour décaper des bougies d'allumage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B24C0005000000" endSymbol="B24C0011000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires et équipements des machines ou dispositifs de traitement au jet abrasif</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B24C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs ou accessoires pour la production des jets abrasifs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B24C0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Canons en soi</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B24C0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Buses de canons</text>
										<entryReference>buses en général <sref ref="B05B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>roues à hélices</text>
								</titlePart>
								<titlePart><text>Pales d'hélices</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B24C0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour la production des jets abrasifs par un moyen non mécanique, p.ex. au moyen d'un champ magnétique produisant un jet d'abrasifs métalliques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B24C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Equipement d'alimentation en matériau abrasif</text>
							</titlePart>
							<titlePart><text>Commande de l'écoulement de la composition ou des autres caractéristiques physiques du jet abrasif</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B24C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires des machines ou dispositifs de traitement au jet abrasif, p.ex. enceintes de travail, dispositions pour la manutention des abrasifs usés</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B24C0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Emploi de matériaux abrasifs spécifiés pour les jets abrasifs</text>
								<entryReference>compositions de polissage <sref ref="C09G" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
